 .rotator-container  .owl-carousel .owl-item .learn-more-link img {
	display: inline;
	width: auto;
}
.rotator-container   .card a.learn-more-link, .rotator-container   a:visited {
	color: #232323 !important;
}

.rotator-container  .card a {
	color: #232323;
}
	.rotator-container  .card-body {
 	min-height: 212px;
}
  .rotator-container.rts-row .card {
	margin: 1rem 0 0rem;
}
	.rotator-container {
	margin-top: -2rem;
		background:url(images/bgrepeat-slider.jpg) repeat-x left bottom;
}
	.rotator-container .owl-nav div.owl-prev, 
.rotator-container .owl-nav div.owl-next {
    color: #fff;
    font-size: 18px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    text-align: center;
    line-height: 28px;
    opacity: 0;
    border:1px solid #fff;
    width: 40px;
    height: 40px;
}
.rotator-container .owl-nav div.owl-prev{
    left: -5%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s; opacity: 1;
}
.rotator-container .owl-nav div.owl-next {
    right: -5%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s; opacity: 1;
}
/*.rotator-container:hover .owl-nav div.owl-next{
    right: -5%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.rotator-container:hover .owl-nav div.owl-prev{
    left: -5%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}*/
.rotator-container:hover .owl-nav div.owl-next:hover,
.rotator-container:hover .owl-nav div.owl-prev:hover{
    color:#fff;
    background: #e31837;
    border: 1px solid #e31837;
}